@charset "utf-8";
/*
 Theme Name:   Twentynineteen Child Damacor Music
 Description:  Twentynineteen Child Theme for Damacor Music
 Author:       Chris
 Template:     twentynineteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twentynineteen-child
*/

@font-face {
  font-family: "Mulish";
  src: url("fonts/Mulish-Regular.eot"); /* IE9 Compat Modes */
  src: url("fonts/Mulish-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/Mulish-Regular.svg") format("svg"), /* Legacy iOS */
    url("fonts/Mulish-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/Mulish-Regular.woff") format("woff"), /* Modern Browsers */
    url("fonts/Mulish-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "MulishSemiBold";
  src: url("fonts/Mulish-SemiBold.eot"); /* IE9 Compat Modes */
  src: url("fonts/Mulish-SemiBold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/Mulish-SemiBold.svg") format("svg"), /* Legacy iOS */
    url("fonts/Mulish-SemiBold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/Mulish-SemiBold.woff") format("woff"), /* Modern Browsers */
    url("fonts/Mulish-SemiBold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Raleway";
  src: url("fonts/Raleway-Regular.eot"); /* IE9 Compat Modes */
  src: url("fonts/Raleway-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/Raleway-Regular.svg") format("svg"), /* Legacy iOS */
    url("fonts/Raleway-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/Raleway-Regular.woff") format("woff"), /* Modern Browsers */
    url("fonts/Raleway-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "RalewayLight";
  src: url("fonts/Raleway-Light.eot"); /* IE9 Compat Modes */
  src: url("fonts/Raleway-Light.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/Raleway-Light.svg") format("svg"), /* Legacy iOS */
    url("fonts/Raleway-Light.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/Raleway-Light.woff") format("woff"), /* Modern Browsers */
    url("fonts/Raleway-Light.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "CreteRound";
  src: url("fonts/CreteRound-Regular.eot"); /* IE9 Compat Modes */
  src: url("fonts/CreteRound-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/CreteRound-Regular.svg") format("svg"), /* Legacy iOS */
    url("fonts/CreteRound-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("fonts/CreteRound-Regular.woff") format("woff"), /* Modern Browsers */
    url("fonts/CreteRound-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

html, body {
	margin:0;
	padding:0;
	overflow-x:auto;
}
body {
	background-color:#FEFDF9;
	color:#000;
	font-family:'Mulish',sans-serif;
	font-size:17px;
	line-height:1.44;
}
body:before, body:after {
	display:none;
}
body:not(.custom-background-image)::after {
    bottom:initial;
}
/*b, strong:not(.artist-infos strong) {
	font-family:'MulishSemiBold';
	font-weight:normal;
}*/
a, a:hover, a:focus, a:active, a:visited, .press-entry a, .exhib-container a {
	color:#000;
}
ul {
	margin-top:0;
}
li {
	line-height:1.5;
}
article.article-home {
	margin-top:100vh;
}
.claim {
	position:fixed;
	top:15vh;
	left:34.75%;
	width:30.5vw;
	text-align:center;
}
.claim img {
	width:17vw;
	height:17vw;
}
.claim h1 span {
	display:block;
	font-family:'CreteRound';
	font-size:3vw;
	letter-spacing:0;
	line-height:1.5;
	text-align:left;
}
.claim h1 div {
	margin:0 0 0 14.75vw;
	text-align:left;
	font-size:1.8vw;
	line-height:0.9;
}
a:hover {
	opacity:0.7;
}
p {
	margin:0 0 10px;
}
h1 {
	font-family:'Raleway', sans-serif;
	font-weight:normal;
	font-size:2vw;
	margin:0;
	white-space:nowrap;
}
/*.text-content h1 {
	font-size:2vw;
	margin-bottom:25px;
	text-transform:uppercase;
	font-family:'Mulish', sans-serif;
}*/
h3 {
	margin:52px 0 0;
	line-height:1;
	font-weight:normal;
	font-size:44px;
	font-family:'RalewayLight';
	text-transform:uppercase;
	hyphens:none;
	letter-spacing:0;
	text-align:left;
}
h3.h3-top {
	margin:10px 0 25px;
}
h3.h3-bottom {
	margin-top:-10px;
}
#bg-animation {
	position:fixed;
	z-index:-1;
	top:0;
	left:0;
	width:6017px;
	height:100vh;
	background-image:url('images/DAMACORMUSIC_Startslider.webp');
	background-size:cover;
	background-position-y: bottom;
	animation:move 240s linear infinite;
	animation-delay:-114s;
}
@keyframes move {
  from { transform: translateX(0px); }
  to {  transform: translateX(-4097px); }
}
a.logolink {
	position:relative;
	z-index:100;
}
a.logolink:hover {
	opacity:0.9;
}
.logo-container {
	position:fixed;
	z-index:2;
	left:0;
	top:15px;
	height:70px;
	padding:12px 35px 0 105px;
	background:#fff url('images/Damacor_Logo.webp') no-repeat 25px 4px;
	background-size:63px;
	box-shadow:2px 4px 4px rgba(0,0,0,0.3);
	font-family:'CreteRound';
	font-size:10.5px;
}
.logo-container.home {
	display:none;
}
.logo-container span {
	display:block;
	font-size:26.5px;
	line-height:1.1;
}
.menu-logo {
	position:absolute;
	z-index:200;
	left:30px;
	top:15px;
	height:70px;
	width:70px;
	padding:5px;
	background:#fff url('images/Damacor_Logo.webp') no-repeat center;
	background-size:60px;
	border-radius:50%;
}
.gradient-bg {
	width:100%;
	height:120px;
	background-image:url('images/DAMACOR_Farbverlauf_Unterseiten-Header.jpg');
	background-size:cover;
}

/*.anchor {
	display:block;
	margin-top:-8px;
}
.fw-bold {
	font-weight:bold;
}*/
a, a:hover, a:focus {
	text-decoration:underline;
	text-decoration-thickness:auto;
}
.site-content {
	opacity:1;
	transition:opacity 0.6s;
}
/*.site-content.fade {
	opacity:0.3;
}*/
.section-content:not(.artists) a {
	position:relative;
	padding-left:24px;
	color:#00849b;
}
.section-content:not(.artists) a::before {
	content:'';
	position:absolute;
	top:5px;
	left:0;
	display:block;
	width:15px;
	height:15px;
	background-image:url('images/Pfeil_rechts.svg');
	background-size:15px;
}
.section-content-container {
	position:relative;
	z-index:10;
	background-color:#fff;
	box-shadow:0px 0px 8px 6px rgba(0,0,0,0.3);
	min-height:200px;
}
.section-content-container.home {
	margin-bottom:200px;
}
.section-content-container.pge {
	min-height:calc(100vh - 165px);
}
h2.headr {
	position:absolute;
	top:-88px;
	width:100%;
	margin:0;
	font-family:'RalewayLight';
	font-size:84px;
	font-weight:normal;
	letter-spacing:0;
	color:#fff;
	text-align:center;
}
h2.home {
	color:#046788;
}
.section-content {
	position:relative;
	width:830px;
	margin:0 auto;
	padding:40px 0;
	box-sizing:border-box;
	font-size:17px;
	line-height:27px;
	text-align:justify;
	hyphens:auto;
}
.section-content.intro {
	width:700px;
	hyphens:none;
}
.section-content.hilights {
	width:1024px;
}
.section-content.logos {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	width:1024px;
}
.section-content.logos img {
	width:116px;
	margin-bottom:30px;
	border:1px solid #000;
}
.section-content.artists {
	width:100vw;
	padding:0 3vw 50px;
}
.artist-img-container {
	position:relative;
	display:inline-block;
	width:23vw;
	margin:0 0.5vw calc(0.5vw - 8px) 0;
	text-align:center;
	color:#fff;
}
.section-content.artists img {
	display:block;
	width:100%;
	height:100%;
}
.artist-infos {
	position:absolute;
	z-index:1;
	top:0;
	bottom:0;
	left:0;
	right:0;
	padding:80px 30px 0;
	font-size:0.79vw;
	line-height:1.3;
	background-image:url('images/DAMACOR_Farbverlauf_overlay-Bilder.jpg');
	background-size:cover;
	opacity:0;
	transition:opacity 0.5s;
	hyphens:none;
	pointer-events:none;
}
.artist-img-container:hover .artist-infos {
	opacity:0.9;
}
.artist-infos p:last-of-type {
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;
	width:100%;
	font-size:13px;
	pointer-events:none;
}
.artist-name {
	position:absolute;
	z-index:2;
	bottom:0;
	left:0;
	height:60px;
	width:100%;
	text-align:center;
	font-size:22px;
	text-shadow:1px 1px 2px rgba(0,0,0,0.4);
	pointer-events:none;
}
.section-content.artists img:nth-of-type(4n) {
	margin-right:0;
}
@media only screen and (max-width : 1650px) {
	.artist-img-container {
		width:30.5vw;
	}
	.section-content.artists img:nth-of-type(3n) {
		margin-right:0;
	}
	.artist-infos {
		font-size:1vw;
	}
}
@media only screen and (max-width : 1200px) {
	.artist-img-container {
		width:46vw;
		margin:0 0.8vw calc(0.8vw - 8px) 0;
	}
	.section-content.artists img:nth-of-type(2n) {
		margin-right:0;
	}
	.artist-infos {
		font-size:1.5vw;
	}
}
.hilights-container {
	display:flex;
	justify-content:space-between;
	width:1024px;
}
.hilights-container img {
	display:block;
	width:512px;
	height:500px;
}
.img-container {
	position:relative;
	height:500px;
}
.img-caption {
	position:absolute;
	right:27px;
	bottom:20px;
	font-size:13px;
	color:#fff;
}
.section-content.hilights div:nth-of-type(odd) img {
	order:1;
}
.section-content.hilights div:nth-of-type(even) img {
	order:2;
}
.item-container-txt, .hilights-txt {
	width:485px;
	hyphens:none;
	text-align:left;
}
.item-container-txt.profile {
	text-align:justify;
}
.section-content.hilights > div:nth-of-type(odd) > div {
	order:2;
}
.section-content.hilights > div:nth-of-type(even) > div {
	order:1;
}
.hilights-txt > p:first-of-type{
	font-family:'MulishSemiBold';
}

.statements-slider {
	margin-bottom:0;
}
.statements-slider div {
	width:830px;
	font-size:21px;
	line-height:30px;
	text-align:center;
}
.statements-slider p {
	margin:0 0 14px 0;
	font-style:italic;
	hyphens:none;
}
.arrow-left.slick-arrow, .arrow-right.slick-arrow {
	position:absolute;
	left:calc(-50vw + 415px);
	top:calc(50% - 46px);
	background-color:#fff;
}
.arrow-right.slick-arrow {
	left:auto;
	right:calc(-50vw + 415px);
	transform:rotate(180deg);
}
.arrow-left.slick-arrow:hover, .arrow-right.slick-arrow:hover {
	opacity:0.7;
}
.slick-arrow img {
	width:35px;
	height:70px;
}

.entry .entry-title::before, h1::before, h2::before, h3::before, .clear::before, .clear::after, .entry-content::before, .entry-content::after, .comment-content::before, .comment-content::after, .site-header::before, .site-header::after, .site-content::before, .site-content::after, .site-footer::before, .site-footer::after {
	display:none !important;
}

.background-container {
	position:fixed;
	height:100vh;
	width:100%;
	top:0;
	background-size:cover;
}
.site {
	margin:0;
	position:relative;
}
.site-main {
	position:relative;
	margin:0;
}
.site-header {
	position:fixed;
	top:0;
	left:0;
	z-index:120;
	width:100%;
	padding:0;
}
.site-header-main {
	position:relative;
	margin:0 auto;
	vertical-align:middle
}
.entry .entry-header {
	margin:0;
}
.alignnone {
	margin-top:10px;
}

.menu-button {
	position:fixed;
	top:15px;
	right:30px;
	width:70px;
	height:70px;
	border-radius:50%;
	background-image:url('images/menu-button.svg');
	background-repeat:no-repeat;
	background-size:55px;
	background-position:center;
	background-color:rgba(0,0,0,0.2);
	cursor:pointer;
}
.menu-close {
	position:absolute;
	top:15px;
	right:30px;
	width:70px;
	height:70px;
	border-radius:50%;
	background: rgba(0,0,0,0.2) url('images/close.svg') no-repeat;
	background-size:45px;
	background-position:center;
	cursor:pointer;
}
.menu-container {
	display:none;
	position:absolute;
	top:0;
	right:0;
	width:100vw;
	height:100px;
	line-height:2.1;
	background-image:url('images/DAMACOR_Farbverlauf_Menueleiste_Footer.jpg');
	background-size:cover;
	box-shadow:-8px 8px 12px rgba(0,0,0,0.4);
}
ul.main-menu {
	display:flex;
	justify-content:space-between;	
	width:700px;
	margin:0 auto;
	padding:0;
	list-style:none;
}
ul.main-menu li {
	display:inline-block;
	line-height:100px;
}
ul.main-menu li a {
	color:#fff;
	font-size:19px;
	font-family:'Raleway', sans-serif;
	text-decoration:none;
}
ul.main-menu li a.current, .footer-inner a.current {
	text-decoration:underline;
	text-decoration-thickness:2px;
	text-underline-offset:7px;
}
a.langswitch {
	color:rgb(140,200,90) !important;
}
.menu-item-main a.current {
	font-weight:bold;
}
.menu-item-main a.main-item {
	position:absolute;
	width:130px;
	padding-left:0;
	z-index:10;
}
.menu-button:hover, .menu-close:hover {
	opacity:0.8;
}
.section-content-container.contct {
	height:calc(100vh - 520px);
	padding:25px 0;
}
.contact-logo {
	display:block;
	height:100%;
	width:auto;
	margin:0 auto;
	min-height:140px;
	min-width:140px;
	animation:spin 20s linear infinite;
}
@keyframes spin { 
    100% { 
        -webkit-transform:rotate(360deg);
        transform:rotate(360deg);
    } 
}
.section-content-container.contct h3 {
	margin:20px auto 0;
	text-align:center;
}

footer {
	width:100%;
	height:45px;
	background-image:url('images/DAMACOR_Farbverlauf_Menueleiste_Footer.jpg');
	background-size:cover;
}
.contact-data {
	height:160px;
	margin-bottom:95px;
	color:#fff;
	text-align:center;
	font-size:20px;
	line-height:27px;
}
.contact-data a {
	text-decoration:none;
	color:#fff;
}
.contact-data p {
	margin-bottom:18px;
}

footer.footer-contact {
	height:400px;
	padding-top:100px;
	background-image:url('images/DAMACOR_Farbverlauf_Kontakt-unten.jpg');
}
.footer-inner {
	display:flex;
	justify-content:space-between;
	width:700px;
	height:45px;
	line-height:45px;
	margin:0 auto;
	color:#fff;
	overflow:hidden;
}
.footer-inner span {
	font-family:'CreteRound';
	font-size:19px;
}
.footer-inner a {
	color:#fff;
	text-decoration:none;
}
a.social {
	position:relative;
	top:8px;
	display:inline-block;
	width:29px;
	height:29px;
	border-radius:50%;
	background-size:29px !important;
}
a.social.fb {
	background:url('images/icon_fb.png');
}
a.social.in {
	background:url('images/icon_insta.png');
}
a.social.li {
	background:url('images/icon_linkedin.png');
}

.only-mobile, .only-portrait, .only-landscape, .section-img-mobil, .section-content-container.vita .section-content p:first-of-type strong, .read-more-content, .slick-autoplay-toggle-button {
	display:none;
}

/*** MOBILE ***/
@media only screen and (min-width : 320px) and (max-width : 1024px),
only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) {
	.only-mobile, .section-img-mobil {
		display:block;
	}
	.only-desktop, .section-img, .dw, .tr.aktuell .td br, .domwo, .section-content-container.vita .section-content p:first-of-type span, .menu-logo {
		display:none;
	}
	h1 {
		font-size:6vw;
		color:#fff;
		margin-left:-12vw;
		line-height:45px;
	}
	h2 {
		font-size:1.3rem;
	}
	h2.headr {
		font-size:44px;
		top:-48px;
	}
	h2.headr.home {
		color:#000;
	}
	.site-header {
		background-color:#fff;
		height:50px;
	}
	a.logolink {
		z-index:1000;
	}
	.logo-container, .logo-container.home {
		display:block;
		top:0;
		height:50px;
		width:fit-content;
		padding:8px 35px 0 75px;
		box-shadow:none;
		font-size:8.5px;
		background-position-x:3vw;
		background-size:43px;
	}
	.logo-container span {
		font-size:21.5px;
	}
	.menu-button {
		position:absolute;
		top:0;
		right:3vw;
		width:50px;
		height:50px;
		border-radius:25px;
		background-image:url('images/menu-button-black.svg');
		background-size:37px 45px;
		background-color:transparent;
	}
	.menu-close {
		top:-45px;
		right:3vw;
		width:50px;
		height:50px;
		background-image:url('images/close_black.svg');
		background-size:30px;
		background-color:transparent;
	}
	.menu-container {
		position:fixed;
		top:50px;
		width:100%;
		height:calc(100vh - 50px);
		padding:20px 3vw;
		background-image:url('images/DAMACOR_HG_Mobilmenue.jpg');
	}
	.menu-item-main {
		width:fit-content;
	}
	ul.main-menu, ul.main-menu li {
		display:block;
		line-height:50px;
	}
	.section-content {
		width:auto;
		padding:20px 3vw;
		line-height:1.5;
	}
	.section-content.intro {
		width:auto;
	}
	.section-content.slider {
		padding:20px 0;
	}
	.section-content.kon {
		padding-left: 3vw;
	}
	.claim {
		left:22vw;
		width:56vw;
	}
	.claim img {
		width:56vw;
		height:56vw;
	}
	.claim h1 span {
		font-size:8vw;
	}
	.claim h1 div {
		margin-left:39vw;
		font-size:5vw;
	}
	.claim h1 span, .claim h1 div {
		color:#000;
	}
	.statements-slider {
		width:100vw;
	}
	.statements-slider .slick-slide {
		width:100vw;
		padding:0 5vw;
	}
	.statements-slider .slick-slide div {
		width:100%;
		font-size:18px;
		line-height:1.5;
	}
	.arrow-left.slick-arrow, .arrow-right.slick-arrow {
		background-color:transparent;
	}
	.arrow-left.slick-arrow {
		left:-25px;
	}
	.arrow-right.slick-arrow {
		right:-25px;
	}
	ul.main-menu, .section-content.hilights, .item-container-txt, .hilights-txt, .section-content.logos {
		width:auto;
	}
	.hilights-container {
		display:block;
		width:100%;
		margin-bottom:50px;
	}
	.hilights-container img {
		width:auto;
		height:auto;
	}
	h3, .hilights-txt h3 {
		margin-top:20px;
		font-size:30px;
	}
	h3.h3-top, .img-container {
		margin-bottom:20px;
	}
	h3.h3-bottom {
		margin:-30px 0 30px;
	}
	.section-content-container.contct h3 {
		padding-bottom:20px;
	}
	.section-content.logos img {
		width:30vw;
  	}
	.artist-img-container {
		width:94vw;
		margin:0 0 10px;
	}
	.artist-name {
		font-size:20px;
		bottom:auto;
		top:80vw;
	}
	.artist-infos {
		position:relative;
		opacity:1;
		height:auto;
		padding:30px 3vw 40px;
		font-size:17px;
	}
	.artist-infos p {
		position:static;
		margin-top:20px;
	}
	footer, footer.footer-contact, .section-content-container.contct, .img-container {
		height:auto;
	}
	.footer-inner {
		display:block;
		width:auto;
		height:auto;
		line-height:2;
		padding:10px 0 20px;
		text-align:center;
	}
	.footer-inner a {
		margin:0 8px;
	}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 1024px) and (orientation : portrait),
only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {
	.only-portrait {
	 	display:block;
	}
	.only-landscape {
	 	display:none;
	}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 1024px) and (orientation : landscape),
only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 1),
only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {
	.only-portrait {
		display:none;
	}
	.only-landscape {
		display:block;
	}
	h1 {
		font-size:4vw;
	}
	#cntct, #lngswtch {
		position:absolute;
		top:20px;
		left:200px;
	}
	#lngswtch {
		top:70px;
	}
	.logo-container {
		width:100%;
	}
	.claim img {
		width:25vw;
		height:25vw;
	}
	.claim {
		left:37.5vw;
		width:25vw;
	}
	.claim h1 span {
		font-size:4.5vw;
	}
	.claim h1 div {
		margin-left:22vw;
		font-size:3vw;
	}
	.hilights-container img {
		width:45vw;
	}
	.section-content.logos img {
		width:18vw;
  	}
	.section-content.artists {
		display:flex;
		flex-wrap:wrap;
		justify-content:space-between;
	}
	.hilights-txt h3 br {
		display:none;
	}
	.artist-img-container {
		width:46vw;
		margin-right:0;
	}
	 .artist-name {
		top:40vw;
	}
	.section-content.artists img {
		width:46vw;
		height:46vw;
	}
}